#deployment.properties
#Sun Sep 27 18:24:35 FET 2015
deployment.modified.timestamp=1443367475031
deployment.expiration.decision.10.25.2=update
deployment.expiration.decision.suppression.10.25.2=false
deployment.version=7.21
deployment.expiration.decision.timestamp.10.25.2=2/6/2014 20\:5\:29
deployment.browser.path=C\:\\Program Files\\Google\\Chrome\\Application\\chrome.exe
#Java Deployment jre's
#Sun Sep 27 18:24:35 FET 2015
deployment.javaws.jre.0.registered=false
deployment.javaws.jre.0.platform=1.7
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.0.path=C\:\\Program Files\\Java\\jre7\\bin\\javaw.exe
deployment.javaws.jre.0.product=1.7.0_25
deployment.javaws.jre.0.osarch=x86
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.0.args=
